/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:lastpart.c 12.0$ */
/* $ACIS:lastpart.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.bin/uucp/RCS/lastpart.c,v $ */

#ifndef lint
static char *rcsid = "$Header:lastpart.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)lastpart.c	5.4 (Berkeley) 6/20/85";
#endif

#include "uucp.h"

/*LINTLIBRARY*/

/*
 *	find last part of file name
 *
 *	return - pointer to last part
 */

char *
lastpart(file)
register char *file;
{
	register char *c;

	c = rindex(file, '/');
	if (c++)
		return c;
	else
		return file;
}
